<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="horizontal"
    android:layout_width="match_parent"
    android:background="@color/colorPrimary"
    android:layout_height="match_parent">

    <ImageView
        android:id="@+id/logo"
        android:layout_centerVertical="true"
        android:layout_width="350dp"
        android:layout_height="100dp"
        android:src="@drawable/logo"
        android:layout_marginLeft="8dp"
        android:layout_marginRight="8dp"
        android:layout_marginTop="32dp"
        android:layout_marginBottom="32dp" />

    <LinearLayout
        android:layout_centerVertical="true"
        android:layout_toRightOf="@+id/logo"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:padding="16dp"
        android:orientation="vertical">

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"

            android:gravity="right"
            android:textColor="@android:color/white"
            style="@style/TextAppearance.AppCompat.Small" />
    </LinearLayout>

</RelativeLayout><!-- From: file:/C:/Users/PRO/Desktop/SmartHouse/app/src/main/res/layout/drawer_header.xml -->